ID = 'Tarana_propersims_46'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 377.38200504467704, 424.23543361421866, 458.02093582404916, 500.51713070303686, 627.27928993578871, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 432.40152347571978, 486.31373546873408, 533.41347602101177, 584.81814784158041, 671.04317223174814, 0, 0, 0, 0, 0, 0, 0]
